<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" lang="en" xml:lang="en">
<head>
<meta http-equiv="Content-type" content="text/html; charset=iso-8859-1" />
<title>Website and Server (.php) Information</title>

<style type="text/css">
body { font-size:11pt; font-family:verdana; padding:20px; text-align:center; }
h1 { font-size:14pt; }
</style>

</head>
<body>

<h1>Website and Server (.php) Information</h1>

<?php
$alt = str_replace('web_server_info.php', '', $_SERVER['SCRIPT_FILENAME']);

echo "Your website root path should be: <span style=\"color:red\">";
echo getcwd()."/</span><br/><br/>If no value is defined above, try: <span style=\"color:red\">";
echo $alt;
echo "</span><br/><br/>";
echo "PHP information for your hosting server is listed below;<br/><br/><br/>";
phpinfo();

?>

</body>
</html>